October 19, 2001

Red Hat offers new kernel 2.4 packages

Author: JT Smith

From a Red Hat security advisory: "A vulnerability has been found in the ptrace code of the kernel (ptrace is
the part that allows program debuggers to run) that could be abused by
local users to gain root privileges."


  • Linux
Click Here!